{% extends 'base.html' %}
{% load static %}
{% block title %} categoria {% endblock title %}

{% block content %}

    <main>
        <h1>Nuestros productos</h1>
        <div class="di">
        {% for lib in libros %}
            <div class="div">
                <a target="_blank" href="{%url 'producto' slug=lib.slug %}" class="a_img">
                    <img src="{{lib.imagen.url}}" alt="">
                </a>
                <a target="_blank" href="{%url 'producto' slug=lib.slug %}"> <p>{{lib.titulo}}</p> </a>
                <span class="span">{{lib.empresa}}</span>
                <div>
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-14.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-14.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-14.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-14.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-14.png" alt="">
                    <span>5,0</span>
                    <p>1 reseñas</p>
                </div>
                <p>S/. {{lib.precio}} por hora</p>
                <div class="header">
                    <a target="_blank" href="{%url 'producto' slug=lib.slug %}"> Más información</a>
                    <button><i class="fa fa-whatsapp"></i> Pedir servicio</button>
                </div>
            </div>
        {% endfor %}
        </div>
    </main>
{% endblock %}